ul.style-disc{
	list-style:disc;
	padding: 10px 10px 10px 30px;
}
ul.style-disc>li{
	text-indent:0 !important;
}
/*元素清除浮动*/
.clearBoth{
    display: block;
    height: 0;
    clear: both;
    padding: 0;
    visibility: hidden;
}
/* 伪元素清除浮动 */
.clearFloat:after{
	content: "";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.clearFloat{zoom:1;}
img{
    width: 100%;
    height: 100%;
}
img:not([src]) {
    opacity: 0;
}
/* select 重写 */
select {
    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
    border: none;
    /*很关键：将默认的select选择框样式清除*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    /*加padding防止文字覆盖*/
    padding-right: 14px;
}
select:hover,select:focus,select:active{
    outline: none;
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
.select{
	height:100%;
	padding-right:40px;
    font-size: 15px;
    color: #ddd;
    border:1px solid #ccc;
}

.select select,.select>.caret{
    position: absolute;
    color: #000;
}
.select select{
    width: 100%;
    height:100%;
    left: 0;
    z-index: 2;
    padding-left: 5px;
    font-size: 15px;
    background-color: transparent;
}
.select select option {
    padding: 5px 0;
    border: 1px solid #ccc;
}
.caret{
    right: 10px;
    top: 50%;
    margin-top: -4px;
    border-top: 8px dashed;
    border-top: 4px solid\9;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

/* 表单验证图标提示 */
span.hint {
	display: inline-block;
	position: absolute;
	width: 1.67rem;
	height: 1.67rem;
	background-color: #ccc;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: none;
}

span.hint.succeed {
	background-color: #0f0;
	display: inline-block;
}

span.hint.error {
	background-color: #f00;
	display: inline-block;
}

span.hint:before, span.hint:after {
	content: " ";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

span.hint.succeed:before {
	width: 65%;
	height: 40%;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	top: -20%;
	-webkit-transform: rotateZ(-45deg);
	-o-transform: rotateZ(-45deg);
	-ms-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
}

span.hint.error:before, span.hint.error:after {
	background-color: #fff;
}

span.hint.error:before {
	width: 65%;
	height: 3px;
	-webkit-transform: rotateZ(45deg);
	-o-transform: rotateZ(45deg);
	-ms-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}

span.hint.error:after {
	width: 3px;
	height: 65%;
	-webkit-transform: rotateZ(45deg);
	-o-transform: rotateZ(45deg);
	-ms-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}


body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    background-color: #ffffff;
}

:root {
  --borBg: #ccc; /*边框颜色*/ 
  --placehint:#999; /*字体颜色*/ 
}



/* 公共 */
.text-left{
	text-align:left !important;
}
.text-red{
    color: #ff0000 !important;
}
.text-blue{
	color:#2196F3  !important;
}
.text-orange{
	color:#f79702  !important;
}
.text-bold{
	font-weight:bold;
}

.btn-box.child-center{
    text-align: center;
}

.block{
	display:block !important;
	margin:2px auto;
}
.btn{
	background-color: #3bb5f3;
	color:#fffef9;
}
.btn:active,.btn:focus{
	outline:none;
}

.padding-20{
	padding:20px !important;
}


/* 边框 */
.bor-top-c{
	border-top:1px solid var(--borBg);
}
.bor-right-c{
	border-right:1px solid var(--borBg);
}
.bor-left-c{
	border-left:1px solid var(--borBg);
}
.bor-bottom-c{
	border-bottom:1px solid var(--borBg);
}
.bor-c{
	border:1px solid var(--borBg)
}
/* 背景色 */
.bg-c{
	background-color:#eee;
}
.bg-sb{
	background-color:rgb(128,211,240)
}
/* placeholder 颜色改变 */

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #999;
  font-size: 13px;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #999;
  font-size: 13px;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #999;
  font-size: 13px;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #999;
  font-size: 13px;
}

/* placeholder 警示 */
input.holder-red::-webkit-input-placeholder { /* WebKit browsers */
    color:var(--placehint);
    font-size:12px;
}
input.holder-red::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:var(--placehint);
    font-size:12px;
}
input.holder-red::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:var(--placehint);
    font-size:12px;
}
input.holder-red::-ms-input-placeholder { /* Internet Explorer 10+ */
    color:var(--placehint);
    font-size:12px;
}


footer{
	 text-align:center;
	 padding:30px 0 20px 0;
	 line-height:24px;
	 font-size:15px;
}